DSLapps to DSL'NappsAudacity or

Forum: DSL-N
Topic: DSLapps to DSL'NappsAudacity or
started by: gammelmarakuja

Posted by gammelmarakuja on Aug. 17 2007,08:54
I've got a question: Can I use the DamnSmallLinux applications from < http://distro.ibiblio.org/pub/linux/distributions/damnsmall/mydsl/ > for DSL-N to, or can I only use those ones that are at the ibiblio.org for DSL-N. Because there are not realy many ones ^^ I'm thinking about things like Audacity, Gaim, Xfree86 or Wine? I mean they are .dsl too so it should work but it's always better to ask ;)
Posted by curaga on Aug. 17 2007,10:50
Most of DSL extensions work in DSL-N
Posted by roberts on Aug. 17 2007,19:25
DSL-N is gtk2 based and may not have the gtk1 libs that an extension made of DSL depends on. Same for extensions that use their own module(s). At one time, a list was being maintained.
Powered by Ikonboard 3.1.2a
Ikonboard © 2001 Jarvis Entertainment Group, Inc.